/*-----------------------------------------------------------------------------*
|	$Id: overpass_pois2.css,v 1.1 2019/07/15 13:22:42 wolf Exp $
*-----------------------------------------------------------------------------*/

html, body {
	height: 100%;
}

.olControlLoadStatus {
	left: 50px;
	top: 10px;
	color: blue;
	opacity: 0.8;
}

div.olPopupMarker div.tooltip {
	display: none;
	background: white;
	border: 1px solid gray;
	padding: 2px;
	left: -10px;
	top: 40px;
	z-index: 10000;
}

.olControlZoomStatus {
	bottom: 10px;
	left: 10px;
	color: red;
	background: white;
	opacity: 0.7;
}

body.on div.olPopupMarker div.tooltip,
div.olPopupMarker:hover div.tooltip {
	display: block;
}

#tooltipSwitch {
	display: absolute;
	left: 0.1em;
	bottom: 2.0em;
	cursor: move;
	background: white;
}

#tooltipSwitch:hover {
	background: yellow;
}

#tooltipSwitch button {
	border: 3px outset gray;
}

.olFramedCloudPopupContent th {
	text-align: left;
}

.olFramedCloudPopupContent th,
.olFramedCloudPopupContent td {
	color: black;
	background: #ccccff;
}

#tagselector {
	position: absolute;
	z-index: 10000;
	right: 70px;
	top: 5px;
	padding: 1ex;
	border: 1px solid gray;
	background: #cccccc;
}

#tagselector div {
	display: none;
}

#tagselector:hover div {
	display: block;
}

#map {
	width: 100%;
	height: 100%;
	background: gray;
}

/*-----------------------------------------------------------------------------*
|	$Id: overpass_pois2.css,v 1.1 2019/07/15 13:22:42 wolf Exp $
*-----------------------------------------------------------------------------*/
